body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  background-color: #f8f9fa;
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgb(255, 255, 255);
  padding: 10px 20px;
  box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
}

.logo img {
  height: 40px;
  margin-left: 40px;
}

.nav-links {
  display: flex;
  align-items: center;
  gap: 150px;
  margin-right: 400px; 
}

.bus-btn {
  background-color:#d84e55;
  color: white;
  border: none;
  padding: 15px 20px;
  border-radius: 10px;
  font-weight: bold;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 120px;
  height: 80px;
}

.bus-btn img {
  background-color: #05410d;
  width: 50px; /* Adjust size */
  margin-bottom: 5px;
  height: 30px;
}

.train-btn {
  display: flex;
  align-items: center;
  gap: 5px;
  font-weight: bold;
  position: relative;
}

.train-btn img {
  width: 50px;
  height: 30px;
}


.right-menu {
  display: flex;
  gap: 15px;
  align-items: center;


}

img {
  display: flex;
  align-items: center;
  gap: 5px;
  font-weight: bold;
  height: 20px;
}

.search-section {
  text-align: center;
  padding: 50px;
  background-color: rgb(183, 25, 25);
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
  margin: 20px auto;
  width: 80%;
  border-radius: 10px;
}

.search-box input, .search-box button {
  padding: 10px;
  margin: 5px;
  border: 1px solid #ccc;
  border-radius: 5px;
  font-size: 16px;
}

.search-box button {
  background-color: #d84e55;
  color: white;
  border: none;
  cursor: pointer;
  padding: 10px 15px;
}

.offers {
  text-align: center;
  padding: 20px;
}

.offer-card {
  background-color: #ffd700;
  padding: 15px;
  margin: 10px auto;
  width: 50%;
  border-radius: 10px;
  font-weight: bold;
}

footer {
  text-align: center;
  padding: 15px;
  background-color: #222;
  color: white;
}

h1 {
  color: white;
}


